console.log('Chatbox load');
window.addEventListener('load', function () {
    var role_id = localStorage.getItem('CuponDigitalRole');
    if (location.href.indexOf('localhost') == -1 && role_id == '3') {
        console.log('webchatConversationsUiLoad::execute');
        window.keybe.webchatConversationsUiLoad({ apiKey: '9ad3749cb0dc4db6bdefb06a5d946d50' });
    }
    else {
        console.log('webchatConversationsUiLoad::skip');
    }
});